Bug 732370 - http://docs.fedoraproject.org/cs-CZ/index.html - 'documentace' instead of 'dokumentace'
Summary: http://docs.fedoraproject.org/cs-CZ/index.html - 'documentace' instead of 'do...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: publican-fedora
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ruediger Landmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 07:55 UTC by Jaroslav Škarvada
Modified: 2018-05-29 12:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:08:42 UTC


Attachments (Terms of Use)
A corrected version of the image (2.35 KB, image/png)
2012-08-09 15:14 UTC, Jaromir Hradilek
no flags Details

Description Jaroslav Škarvada 2011-08-22 07:55:24 UTC
Description of problem:
There is typo on http://docs.fedoraproject.org/cs-CZ/index.html, there is written 'documentace', but in cs-CZ (czech) it should be 'dokumentace'. Also the font on the top left of page (there is written 'DOCUMENTACE Fedory' - also typo) is very ugly, oversized, pixelized.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Visit http://docs.fedoraproject.org/cs-CZ/index.html
  
Actual results:


Expected results:


Additional info:
I am not sure if this is the right place, but I cannot find anything that better fit. Please forward to right team in case I was wrong.

Comment 1 Adam Pribyl 2011-08-22 12:37:39 UTC
Those are images generated probably based on 
http://svn.fedorahosted.org/svn/publican/trunk/publican-fedora/cs-CZ/
however I do not know where this comes from, as the file "Logos.po" is not translated and there is only "image-right.png", that has the typo. The source of the TOC text is completely unknown to me...

Comment 3 Adam Pribyl 2011-08-23 07:34:18 UTC
Thanks for the links. According to git those images were submitted by Ruediger Landmann - but he is probably not a source. Does anybody know, how to regenerate those images?

It looks to me, like git is only a "storage" for the files that were already generated by publican...

Comment 4 Fedora End Of Life 2012-08-07 18:06:58 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Petr Kovar 2012-08-08 12:07:46 UTC
Reopening the bug report.

Comment 6 Miroslav Suchý 2012-08-08 12:24:56 UTC
Petr, why you reopen this report? It seems fixed now.

Comment 7 Petr Kovar 2012-08-08 13:00:05 UTC
The image in the top left corner on http://docs.fedoraproject.org/cs-CZ/index.html still contains "DOCUMENTACE".

Comment 8 Jaromir Hradilek 2012-08-08 14:34:26 UTC
(In reply to comment #6)
> Petr, why you reopen this report? It seems fixed now.

Hi Mirek,

I just checked the latest development version and the bug is still present in the current HEAD (commit f00fa071b):

http://git.fedorahosted.org/cgit/publican.git/plain/publican-fedora/cs-CZ/images/image_right.png

Is there a correct version of the image somewhere?

Comment 9 Miroslav Suchý 2012-08-08 19:44:04 UTC
I have no idea. I'm afraid, that the answer is no.

Comment 10 Jaromir Hradilek 2012-08-09 15:14:16 UTC
Created attachment 603277 [details]
A corrected version of the image

Proposed “patch”.

Comment 11 Ruediger Landmann 2012-08-24 05:59:28 UTC
Thanks Jaromir; committed in commit f06da7dc6c40e0cefbf87d6fdc6a466d82f787af

I'll be pushing a new version of this brand in the next couple of weeks to coincide with Publican 3. 

Other changes in Publican 3 will mean that the correct new image will be used without needing to rebuild all the books.

Comment 12 Fedora End Of Life 2013-04-03 20:30:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 13 Fedora End Of Life 2015-01-09 22:29:45 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Miroslav Suchý 2015-01-14 13:51:13 UTC
Ruediger this bug is in MODIFIED, but the bug is still present after 2 years. What is wrong?

Comment 15 Petr Kovar 2015-01-14 14:17:28 UTC
I guess that's because the instance that got the bug fixed has never been deployed. Rudi, can you confirm? Thanks.

The current instance running on docs.fp.o is still based on Publican 2.

Comment 16 Ruediger Landmann 2015-01-15 00:12:33 UTC
Yes, correct on both counts, Petr. 

Nobody ever predicted that deployment of new infrastructure would be delayed this long! 

Anyway, I'll have a look and see if I can make a direct change in web.git to "patch" this issue.

Comment 17 Jan Kurik 2015-07-15 15:14:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 18 Fedora End Of Life 2016-11-24 10:33:48 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 19 Fedora End Of Life 2017-02-28 09:29:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 20 Fedora End Of Life 2018-05-03 08:26:58 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 21 Fedora End Of Life 2018-05-29 12:08:42 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.